Subject: [bug#50295] [PATCH 4/6] gnu: tryton modules: Unify native-inputs.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 16 Sep 2021 17:56:46 +0200

With field sanitizers for inputs just around the corner you might
simplify that to (cons* python-forex-python python-pycountry %standard-
trytond-native-inputs), though note that this switches around package
order from what you had.